html{background:#e6d8c4 url(/images/RockFordMapBg.jpg) 50% 109px no-repeat;}

body {margin:0;color:#666;font-family:arial,sans-serif;font-size:12px;font-weight:normal;text-align:left;width:100%;line-height:145%;}

*{margin:0;padding:0;}
img {border:0;}
a {cursor:pointer;text-decoration:none;}
ul {list-style-type:none;}
.clear {clear:both;width:auto;height:1px;}
.center {text-align:center;}
a:active {outline:none;}
:-moz-any-link:focus {outline: none;}
.headbg {z-index:1;position:absolute;top:0;left:0;width:100%;height:109px;background:url(/images/RMPHeaderBg.jpg) 0 0 repeat-x;}

#welcome {
    position:relative;
    width:940px;
    background:transparent;
    margin:0 auto 15px auto;
    padding:128px 0 0 0;
}

/* validation */
.error
{
    border:1px solid red;
    color:white;
    font-weight: bold;
}

.errorCss
{
    font-family: verdana;
	color:red;
}
.field-validation-error
{
    color: #ff0000;
}

ul.field-validation-error
{
    margin:0 0 15px 20px;
    color:#ff0000;
    list-style-type:disc;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

ul.validation-summary-errors
{
    margin:0 0 15px 20px;
    color:#ff0000;
    list-style-type:disc;
}

.required
{
    font-family: verdana;
	color:red;
}
/* end validation */

.rockford {position:relative;width:452px;height:376px;padding:15px 440px 0 48px;background:url(/images/rockfordBg.jpg) 0 0 no-repeat;}
.rockford h1 {color:#000;font-weight:normal;font-size:34px;line-height:44px;margin:0 0 10px 0;}
.rockford p {color:#005f50;text-align:justify;font-size:14px;line-height:20px;}

.presentation {position:absolute;top:0;right:0;width:400px;height:61px;padding:330px 0 0 0;text-align:center;}
.presentation h2 {font-size:12px;font-weight:bold;color:#005f50;margin:0 0 5px 0;}
.presentation h2 img {position:absolute;top:16px;right:0;}
.presentation li {display:inline;margin:0 3px;cursor:pointer;}

#findmapsub {display: block;z-index: 3001;position: relative;width: 187px;height: 129px;padding: 15px 0 15px 15px;margin: 15px 0px 15px 25px;background: url(/images/chk_av_bg.png) 0 0 no-repeat;color: white;}
#findmapsub h3 {color:#fff;font-weight:bold;font-size:24px;line-height:28px;margin:0 0 10px 0;text-transform:uppercase;}
#findmapsub img.findmapsnow {position:absolute;top: 115px;right: 11px;cursor:pointer;}
#findmapsub p.location {color:#d3f3ed;font-weight:bold;position:absolute;top:20px;right:15px;}
#findmapsub p.location a {color:#d3f3ed;}
#findmapsub p.location a:hover {color:#fff;}
#findmapsub ul {color:#186659;margin:0;list-style-type:none;}
#findmapsub li {margin:0;}


.chk_av_title{
	font-family: arial;
	font-weight: bold;
	font-size: 16px;
	background-image: url(/images/tick.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 19px;
	margin-bottom: 10px;
}

.findmaps {display:block;position:absolute;top:278px;left:60px;width:430px;}
.findmaps h3 {color:#fff;font-weight:bold;font-size:24px;line-height:28px;margin:0 0 10px 0;text-transform:uppercase;}

.sttype {z-index:1;position:absolute;top:0px;right:-35px;width:35px;height:33px;background:url(/images/bstateBg.gif) 100% 0 no-repeat;cursor:pointer;}
#bstate {float:left;z-index:12;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 2px 0;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}
#bcounty {float:left;z-index:11;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 10px 45px;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}
#findmapsub #bcounty {
	margin: 0 0 10px 0 !important;
}
#bcountymini {float:left;z-index:11;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 10px 0;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}
/*#product1 {float:left;z-index:11;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 10px 48px;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}
#product2 {float:left;z-index:11;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 10px 48px;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}
#product3 {float:left;z-index:11;position:relative;width:141px;min-height:33px;height:auto !important;height:auto;margin:0 0 10px 48px;background:url(/images/bstateBg.gif) 0 0 no-repeat;cursor:pointer;}*/
#bstate span, #bcounty span, #product1 span, #product2 span, #product3 span {float:left;width:131px;height:26px;color:#666;font-weight:bold;font-size:14px;padding:7px 0 0 10px;overflow:hidden;white-space:nowrap;}
#bstate ul, #bcounty ul, #product1 ul, #product2 ul, #product3 ul {z-index:13;position:relative;width:176px;max-height:200px;height:auto !important;height:auto;overflow:auto;background:#e7e7e7;}
#bstate li, #bcounty li, #product1 li, #product2 li, #product3 li {z-index:14;position:relative;width:148px;padding:2px 0 2px 10px;border-bottom:1px solid #ccc;}
#bstate li:hover, #bcounty li:hover, #product1 li:hover, #product2 li:hover, #product3 li:hover {background:#666;color:#e7e7e7;}
.drop {z-index:1000;display:none;position:absolute;top:25px;left:0;width:176px;padding:0 0 17px 0;background:url(/images/DropBotBg.png) 0 100% no-repeat;}
.drop2 {min-height:21px;height:auto !important;height:21px;max-height:200px;height:auto !important;height:200px;overflow:auto;}
.findmaps img.findmapsnow {position:absolute;top:38px;right:11px;cursor:pointer;}


.header {z-index:2;display:block;position:absolute;top:0;left:0;width:940px;height:109px;}
.header img.logo {position:absolute;top:34px;left:0;}
.header ul.global {position:absolute;top:50px;right:0;}
.header ul.global li {position:relative;float:left;margin:0 0 0 25px;padding:0 0 15px 0;}
.header ul.global li a {color:#fff;font-size:20px;line-height:26px;font-weight:normal;}
.header ul.global li.navon a {color:#89b4ad;}
.header ul.global li a:hover {color:#fff;text-shadow: 2px 2px 10px #000;}

/* DropDown Menu */
/*#header ul#nav ul {position:absolute;z-index:1500;top:30px;left:0;display:none;width:200px;margin:0;padding:0;border:0;background:transparent;}
#header ul#nav li li {position:relative;width:200px;display:block;margin:0;padding:0;}
#header ul#nav li li a {color:#fff;font-weight:normal;font-size:12px;display:block;width:180px;height:auto;border-top:1px solid #313131;border-bottom:1px solid #222;padding:5px 10px;margin:0;background:#2a2a2a;}
#header ul#nav li li a:hover {color:#2a2a2a;text-decoration:none;width:180px;height:auto;padding:5px 10px;margin:0;border-top:1px solid #313131;border-bottom:1px solid #222;background:#f3901d url(/images/navRollBg.jpg) 0 100% repeat-x;}
#header ul#nav li:hover {cursor:pointer;z-index:100;}*/

.header ul.global ul {position:absolute;z-index:1500;top:30px;right:0;display:none;width:170px;margin:0;padding:0;border:0;background:transparent;border-top:1px solid #222;}

.header ul.global li li {float:none;position:relative;width:170px;display:block;margin:0;padding:0;}
.header ul.global li li a, .header ul.global li.navon li a {color:#fff;font-weight:normal;font-size:12px;display:block;width:150px;height:auto;border-right:1px solid #222;border-bottom:1px solid #222;border-left:1px solid #222;padding:5px 10px;margin:0;background:#2a2a2a;white-space:nowrap;}
.header ul.global li li a:hover, .header ul.global li.navon li a:hover {color:#fff;text-decoration:none;width:150px;height:auto;padding:5px 10px;margin:0;border-right:1px solid #222;border-bottom:1px solid #222;border-left:1px solid #222;background:#177667;text-shadow:none;}

.header ul.global li:hover ul ul,
.header ul.global li li:hover ul ul,
.header ul.global li li li:hover ul ul,
.header ul.global li li li li:hover ul ul
{display:none;}

.header ul.global li:hover ul,
.header ul.global li li:hover ul,
.header ul.global li li li:hover ul,
.header ul.global li li li li:hover ul
{display:block;}
/* End DropDown Menu */

.administrative {position:absolute;top:0;right:0;height:34px;padding:0 12px;background:url(/images/administrativeBg.jpg) 0 0 no-repeat;}
.adminright {position:absolute;top:0;right:0;width:18px;height:34px;background:url(/images/adminrightBg.jpg) 0 0 no-repeat;}
.administrative ul {margin:3px 0 0 0;}
.administrative li {float:left;color:#005f50;font-weight:normal;padding:0 12px;background:url(/images/adminDivider.gif) 100% 50% no-repeat;}
.administrative li a {color:#005f50;font-weight:bold;text-transform:uppercase;}
.administrative li a:hover {color:#005f50;font-weight:bold;text-decoration:underline;}

.homelocations {position:relative;width:900px;height:157px;padding:20px 20px 0 20px;background:url(/images/HomeLocationsBg.gif) 0 0 no-repeat;z-index:1;}
.hlleft {float:left;width:256px;height:109px;padding:25px 5px 0 5px;background:url(/images/hlleftBg.jpg) 0 0 no-repeat;text-align:center;}
.hlleft h3 {color:#333;font-weight:bold;font-size:18px;line-height:24px;text-transform:uppercase;}
.hlleft p {color:#764922;font-size:13px;font-weight:bold;line-height:18px;text-transform:uppercase;}
.hlleft p a {color:#005f50;}
.hlleft p a:hover {color:#005f50;text-decoration:underline;}
.hlright {position:relative;float:right;width:614px;height:134px;background:url(/images/hlrightBg2.jpg) 0 0 no-repeat;}
/*.hlright div.forward {position:absolute;top:51px;right:21px;cursor:pointer;background:url(/images/nlforward.gif) 0 0 no-repeat;width:19px;height:29px;}*/
.hlright div.forward {position:absolute;top:0;right:0;cursor:pointer;background:url(/images/nlforward.jpg) 0 0 no-repeat;width:42px;height:134px;}
.hlright div.backward {position:absolute;top:51px;left:100px;cursor:pointer;background:url(/images/nlbackward.png) 0 0 no-repeat;width:19px;height:29px;}
.newlocations {position:absolute;top:0;right:0;width:472px;height:130px;padding:7px 20px 0 0;overflow:hidden;}

.newlocations .divProducts {position:relative;overflow:hidden;}

.nlpres li {float:left;text-align:center;width:100px;padding:0 5px;margin:0 3px 0 0;}
.nlpres li a {color:#d3f3ed;}
.nlpres li a:hover {color:#fff;}
.nlpres li a img {display:block;margin:0 auto;
-moz-box-shadow: 0 0 5px #333;
-webkit-box-shadow: 0 0 5px#333;
box-shadow: 0 0 5px #333;
                }
                
.nlpres li.noshadow a img {display:block;margin:0 auto;
-moz-box-shadow: 0 0 5px transparent;
-webkit-box-shadow: 0 0 5px transparent;
box-shadow: 0 0 5px transparent;
                }

.footer {position:relative;width:940px;height:58px;padding:0;border-top:50px solid #000;background:url(/images/footerBg.gif) 0 0 no-repeat;color:#fff; }
.footer ul.footernav {position:absolute;left:25px;top:-20px;}
.footer ul.footernav li {display:inline;margin:0 15px 0 0;}
.footer ul.footernav li a {color:#fff;font-weight:bold;}
.footer ul.footernav li a:hover {color:#fff;text-decoration:underline;}
.footer p {position:absolute;top:12px;left:25px;color:#a3a3a3;}
.footer ul.affiliates {position:absolute;top:-20px;right:20px;}
.footer ul.affiliates li {display:inline;margin:0 0 0 0;}

.sub {position:relative;width:910px;padding:15px;background:#fff url(/images/subBg.gif) 0 100% no-repeat;}
.sub h1 {color:#000;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;}
.subhead {position:absolute;top:0;left:0;width:940px;height:11px;background:url(/images/subHbg.gif) 0 0 no-repeat;}

.fullsub {position:relative;width:800px;padding:70px 70px 15px 70px;background:#fff url(/images/subBg.gif) 0 100% no-repeat;}
.fullsub h1 {position:relative;color:#fff;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;width:785px;height:37px;padding:8px 0 0 15px;background:url(/images/fullH1Bg.jpg) 0 0 no-repeat;}
.fullsubhead {position:absolute;top:0;left:0;width:940px;height:66px;background:url(/images/fullSubHbg.jpg) 0 0 no-repeat;}

.gis {position:relative;width:800px;padding:180px 70px 15px 70px;background:transparent url(/images/subBg.gif) 0 100% no-repeat;color:#000;}
.gisig {background:#fff url(/images/gisBg.jpg) 0 100% repeat-x;}
.gis h2 {color:#000;font-size:24px;line-height:28px;font-weight:normal;}
.gis h3 {color:#fff;font-size:18px;line-height:24px;font-weight:normal;background:#000;text-align:center;padding:3px 0;margin:0 0 15px 0;}
.gis p {font-size:14px;line-height:20px;margin:0 0 15px 0;}
.gis ul {list-style-type:disc;margin:0 0 15px 25px;}
.gis li {font-size:14px;line-height:20px;margin:0 0 5px 0;}
.gis li strong {display:block;font-size:16px;line-height:28px;}
.gisubhead {position:absolute;top:0;left:0;width:940px;height:173px;background:url(/images/gisubhead.jpg) 0 0 no-repeat;}
.gisubhead h1 {position:relative;color:#fff;font-weight:normal;font-size:24px;line-height:28px;margin:0;padding:15px 0 0 100px;}
.gisubhead h1 span {display:block;}
.gisubhead h1 img {position:absolute;top:3px;left:10px;}
.exampledownload {position:relative;width:300px;padding:10px;background:#dfebe9;}
.exampledownload ul {list-style-type:none;margin:0 0 0 0;}
.exampledownload li {font-size:12px;vertical-align:middle;background:url(/images/Exapmples-Bullet.gif) 0 3px no-repeat;padding:0 0 0 20px;}
.exampledownload li strong {display:inline;font-size:12px;line-height:14px;}
.exampledownload li a {color:#066;}
.exampledownload li a:hover {color:#066;text-decoration:underline;}
.topleft {position:absolute;top:0;left:0;width:4px;height:4px;background:url(/images/topleft.png) 0 0 no-repeat;}
.topright {position:absolute;top:0;right:0;width:4px;height:4px;background:url(/images/topright.png) 0 0 no-repeat;}
.botright {position:absolute;bottom:0;right:0;width:4px;height:4px;background:url(/images/botright.png) 0 0 no-repeat;}
.botleft {position:absolute;bottom:0;left:0;width:4px;height:4px;background:url(/images/botleft.png) 0 0 no-repeat;}

.cartsub {position:relative;width:800px;padding:70px 70px 15px 70px;background:#fff url(/images/subBg.gif) 0 100% no-repeat;}
.cartsub h1 {float:left;color:#fff;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;width:305px;height:37px;padding:8px 0 0 15px;background:url(/images/fullH1Bg.jpg) 0 0 no-repeat;}
.cartsteps {position:relative;float:right;width:480px;height:45px;padding:0;background:url(/images/fullH1Bg.jpg) 100% 0 no-repeat;}
.cartsteps ul {position:absolute;bottom:0;right:0;}
.cartsteps li {display:inline;float:left;padding:0 15px 13px 15px;font-weight:bold;color:#fff;}
.cartsteps li.carton {color:#186659;background:url(/images/cartIndicator.png) 50% 100% no-repeat;}

.cartable {width:100%;}
.cartable th {vertical-align:top;padding:7px 10px 20px 10px;}
.cartable td {padding:10px;background:#f4f4f4;border-bottom:1px solid #d3e3e0;}
.cartable th.one {text-align:center;background:url(/images/cartableThBg.gif) 0 0 no-repeat;}
.cartable th.two {text-align:center;background:url(/images/cartableThBg.gif) 50% 0 no-repeat;}
.cartable th.thr {text-align:center;background:url(/images/cartableThBg.gif) 100% 0 no-repeat;}
.cartable td.amount {text-align:center;}
.cartable td.amount input {display:block;width:60px;padding:2px;border:1px solid #186659;margin:10px auto 5px auto;}
.cartable td.amount a {color:#186659;display:block;margin:0 0 5px 0;}
.cartable td.amount a:hover {color:#186659;text-decoration:underline;}
.cartable td.total {text-align:center;color:#000;font-weight:bold;font-size:14px;line-height:18px;}
.cartable td.image {text-align:center;}
.cartable td.itemtitle {color:#186659;font-weight:bold;font-size:12px;line-height:14px;}

.cartable td.empty {color:#000;font-weight:bold;font-size:12px;line-height:14px;padding:25px;}
.cartable td.empty a {color:#186659;font-weight:bold;font-size:12px;line-height:14px;}

.cartotal {position:relative;width:750px;height:32px;padding:30px 25px 0 25px;margin:0 0 15px 0;background:url(/images/cartotalBg.gif) 0 0 no-repeat;}
.promo {float:left;}
.cartotal h2 {color:#186659;font-weight:bold;font-size:14px;line-height:16px;}
.promo input {width:100px;padding:2px;border:1px solid #186659;margin:0 15px;}
.promo a {color:#186659;font-weight:bold;}
.promo h2, .promo input, .promo a {vertical-align:middle;display:inline;}
.subtotal {float:right;}
.subtotal h2 span {color:#000;font-weight:bold;font-size:18px;line-height:20px;margin:0 0 0 15px;}

.examplespresentation {position:relative;width:810px;height:129px;padding:5px 0 30px 100px;overflow:hidden;margin:0 0 0 0;background:url(/images/examplespresentationBg.gif) 0 0 no-repeat;}
.examplespresentation .divWindow {width:810px;overflow:hidden;position:relative;}
.examplespresentation .divProducts {overflow:hidden;width:1490px;position:relative;}


.productpresentation {position:relative;width:810px;height:129px;padding:5px 0 30px 100px;overflow:hidden;margin:0 0 0 0;background:url(/images/productpresentationBg.gif) 0 0 no-repeat;}
.productpresentation div.forward, .examplespresentation div.forward {position:absolute;top:0;right:0;cursor:pointer;background:url(/images/ppforward.jpg) 0 0 no-repeat;width:22px;height:134px;}
.productpresentation div.backward, .examplespresentation div.backward {position:absolute;top:51px;left:85px;cursor:pointer;background:url(/images/nlbackward.gif) 0 0 no-repeat;width:19px;height:29px;}
.productpresentation li.selector, .examplespresentation li.selector {background:url(/images/indicatorBg.gif) 50% 100% no-repeat;height:141px;}
.productpresentation li.selector a, .examplespresentation li.selector a {color:#fff;}
.productpresentation .divWindow {width:810px;overflow:hidden;position:relative;}
.productpresentation .divProducts {overflow:hidden;width:1490px;position:relative;}

.rockfordmap {float:left;width:580px;margin:0 0 0 15px;}
.rockfordmap h1 {position:relative;color:#000;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;}
.rockfordmap h1 img {position:absolute;top:0;right:0;}
.rockfordmap h2 {position:relative;color:#000;font-weight:bold;font-size:16px;line-height:22px;margin:0 0 10px 0;}
.rockfordmap h2 a {color:#005f50;}
.rockfordmap p {color:#186659;margin:0 0 15px 0;}
.rockfordmap ul {color:#186659;margin:0 0 15px 20px;list-style-type:disc;}
.rockfordmap ol {color:#186659;margin:0 0 15px 26px;}
.rockfordmap ul li {margin:0 0 3px 0;}

.rockfordmaps {float:left;width:470px;padding:0 50px;margin:0 0 0 15px;}
.rockfordmaps h1 {color:#000;font-weight:normal;font-size:34px;line-height:44px;margin:0 0 15px 0;text-align:center;}
.rockfordmaps h1 strong {display:block;}
.rockfordmaps a.hotlink {float:left;margin:0 0 0 120px;}
.rockfordmaps p {font-size:14px;line-height:24px;font-weight:normal;color:#000;margin:0 0 15px 0;}

.rockfordmapsTinyMCE {font-size:14px;line-height:24px;font-weight:normal;color:#000;margin:0 0 15px 0;}
.rockfordmapsTinyMCE li {color:#000; padding:0px 0 0px 20px;background:url(/images/arrowbullet.png) 7px 7px no-repeat;}


.featuredmap {float:right;width:240px;padding:10px;margin:0 15px 0 0;height:339px;background:url(/images/featuredmapBg.jpg) 0 0 no-repeat;}
.featuredmap h2 {color:#000;font-size:14px;font-weight:bold;text-align:center;}
.featuredmap h2 img {display:block;margin:10px auto;}
.featuredmap strong {display:block;color:#000;margin:0;}
.featuredmap p {color:#000;font-size:11px;line-height:15px;margin:0;}

.featureMapTinyMCE li {color:#000;font-size:11px;line-height:15px;margin:0; padding:0px 0 0px 20px;background:url(/images/arrowbullet.png) 7px 3px no-repeat;}


.cleft {float:left;width:340px;min-height:85px;height:auto !important;height:85px;padding:10px;background:#dfebe9;}
.cright {float:right;width:180px;min-height:85px;height:auto !important;height:85px;padding:10px;background:#dfebe9;}
.cleft h2, .cright h2 {color:#000;font-size:14px;font-weight:bold;line-height:18px;margin:0 0 5px 0;}
.cleft, .cright {position:relative;color:#666;margin:0 0 15px 0;}
.cleft a, .cright a {color:#186659;}
.cleft a:hover, .cright a:hover {color:#000;}
.cleft a img, .cright a img {vertical-align:middle;margin:0 5px 0 0;}
.cleft li, .cright li {margin:0 0 3px 0;}
.cright ul {margin:0 0 0 20px;color:#186659;list-style-type:disc;}
.cleft ul {margin:0;color:#186659;list-style-type:none;}

.cctl {position:absolute;top:0;left:0;width:5px;height:5px;background:url(/images/cctlBg.gif) 0 0 no-repeat;}
.cctr {position:absolute;top:0;right:0;width:5px;height:5px;background:url(/images/cctrBg.gif) 0 0 no-repeat;}
.ccbl {position:absolute;bottom:0;left:0;width:5px;height:5px;background:url(/images/ccblBg.gif) 0 0 no-repeat;}
.ccbr {position:absolute;bottom:0;right:0;width:5px;height:5px;background:url(/images/ccbrBg.gif) 0 0 no-repeat;}

.itemclear {clear:both;width:auto;height:1px;background:#186659;margin:0 0 15px 0;}

.overview h1 {color:#000;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;}
.overview h2 {color:#186659;font-weight:bold;font-size:14px;line-height:18px;margin:0 0 10px 0;}
.overview p {color:#666;margin:0 0 15px 0;font-size:14px;line-height:20px;}
.overview p.lrg {color:#666;font-weight:normal;font-size:16px;line-height:24px;}

.mappublishers {float:right;width:250px;margin:0 15px 0 0;}

.itempres {position:relative;width:250px;text-align:center;}
.itempres p {color:#000;padding:10px 0 8px 0;}
.itempres li {display:inline;}


a.hotlink {float:right;height:33px;padding:0 9px 0 0;background:url(/images/redHotWR.gif) 100% 0 no-repeat;}
a.hotlink span {float:left;height:30px;padding:3px 0 0 9px;background:url(/images/redHotWL.gif) 0 0 no-repeat; color:#fff;text-transform:uppercase;font-size:14px;line-height:24px;font-weight:bold;}
a.hotlink:hover {background:url(/images/redHotWRover.gif) 100% 0 no-repeat;}
a.hotlink:hover span {background:url(/images/redHotWLover.gif) 0 0 no-repeat; color:#fff;}


.formable1 th, .formable1 td {padding:5px;}
.formable1 th {text-align:right;}
.formable1 input.med {width:45px;}
.formable1 input.sml {width:25px;}
.formable1 input.input-validation-error, .formable1 textarea.input-validation-error, .fullform input.input-validation-error, .fullform textarea.input-validation-error {border:1px solid #c00;}
.formable1 select {padding:3px;}

.fullform {position:relative;width:764px;padding:0 18px 15px 18px;}
.fullform h2 {color:#000;font-weight:bold;font-size:18px;line-height:24px;margin:0;}
.fullform ul {margin:0 0 15px 0;}
.fullform li {padding:3px 0 3px 20px;background:url(/images/arrowbullet.png) 7px 7px no-repeat;}
.fullform p {font-size:14px;line-height:24px;font-weight:normal;color:#000;margin:0 0 15px 0;}
.fullform a {color:#186659;}
.fullform a:hover {color:#000;text-decoration:underline;}
.fullform table {margin:0 auto 15px auto;}
.fullform th, .fullform td {padding:5px;}
.fullform th, .formable1 th {font-size:14px;font-weight:bold;color:#046a5a;}
.fullform select {padding:3px;}
.fullform a.hotlink:hover {text-decoration:none;}

.sitemap li {padding:3px 0 3px 20px;background:url(/images/arrowbullet.png) 7px 7px no-repeat;}
.sitemap li ul {list-style-type:disc;color:#186659;margin:0 0 15px 18px;}
.sitemap li ul li {background:none;padding:0;}
.custommapquote li {padding:3px 0 3px 20px;background:url(/images/arrowbullet.png) 7px 7px no-repeat;}


.atop th, .atop td {vertical-align:top;}

.lrgInput {position:relative;width:256px;height:30px;padding:0 5px 0 5px;border:0;background:url(/images/lrgInputBg.gif) 100% 0 no-repeat;}
.zipInput {position:relative;width:48px;height:30px;padding:0 5px 0 5px;border:0;background:url(/images/suffixInputBg.gif) 100% 0 no-repeat;}
.areaInput, .prefixInput {position:relative;width:38px;height:30px;padding:0 5px 0 5px;border:0;background:url(/images/areaInputBg.gif) 100% 0 no-repeat;}
.suffixInput, .extInput {position:relative;width:48px;height:30px;padding:0 5px 0 5px;border:0;background:url(/images/suffixInputBg.gif) 100% 0 no-repeat;}
.DescTextField {position:relative;width:350px;height:100px;padding:0 5px 0 5px;border:0;background:#e7e7e7 url(/images/DescTextFieldBg.gif) 0 100% no-repeat;}

.halfleft {float:left;width:370px;margin:0 0 0 20px;}
.halfleft h1 {color:#000;font-weight:normal;font-size:24px;line-height:28px;margin:0 0 10px 0;}
.halfleft h2 {color:#186659;font-weight:bold;font-size:14px;line-height:18px;margin:0 0 10px 0;}

.halfright {float:right;width:370px;margin:0 20px 0 0;}
.halfleft p, .halfright p {margin:0 0 15px 0;}
.halfright ul {margin:0 0 15px 20px;list-style-type:disc;}
.halfright ol {margin:0 0 15px 26px;}
.halfright ul li {margin:0 0 3px 0;}

.shopleft {float:left;width:600px;}
.shopright {float:right;width:279px;}
.shopright div.hlleft {width:260px;height:113px;padding:30px 10px 0 10px;margin:0 0 15px 0;background:url(/images/srHlleftBg.jpg) 0 0 no-repeat;}
.shopright img {margin:0 0 15px 0;}

.productselector {position:relative;width:600px;height:264px;margin:0 0 15px 0;/*background:url(/images/ProductSelectorBg.gif) 0 0 no-repeat;*/}
.productselector select {padding:3px;}

.pslocation {z-index:3;position:absolute;top:20px;right:15px;width:490px;height:80px;}
.pslocation h2 {float:left;color:#fff;font-weight:normal;font-size:22px;margin:7px 0 0 0;line-height:28px;}
.pslocation p, .psproduct p {float:left;color:#fff;font-size:13px;font-weight:bold;margin:4px 0 0 0;}
.pslocation p img, .psproduct p img {vertical-align:middle;}
.pslocation p a, .psproduct p a {color:#fff;}
.pslocation p.see, .psproduct p.see {float:left;padding:2px 5px 5px 5px;background:url(/images/seeBg.gif) 0 100% repeat-x;white-space:nowrap;}
.viewnew {position:relative;float:left;min-width:100px;width:auto !important;width:100px;padding:0 10px 0 18px;white-space:nowrap;}
.viewnew div.leftn {position:absolute;top:4px;left:0;width:20px;height:24px;background:url(/images/vnseel.png) 0 0 no-repeat;}
.viewnew div.rightn {position:absolute;top:4px;right:0;width:10px;height:24px;background:url(/images/vnseer.png) 0 0 no-repeat;}

.pslocation select {float:right;}

.pslocation div#bstate {z-index:9;float:right;margin:0 35px 7px 0;background:url(/images/bstateBg.png) 0 0 no-repeat;}
.pslocation div#bcounty {z-index:8;float:right;margin:0 35px 0 0;background:url(/images/bstateBg.png) 0 0 no-repeat;}
.pslocation div.sttype, .psproduct div.sttype, .psptwo div.sttype {background:url(/images/bstateBg.png) 100% 0 no-repeat;}

.psproduct {z-index:2;position:absolute;top:140px;right:15px;width:490px;height:50px;}
.psproduct h2 {float:left;color:#fff;font-weight:normal;font-size:22px;margin:0;line-height:24px;}
.psproduct div#product1 {z-index:7;float:right;margin:5px 35px 0 0;background:url(/images/bstateBg.png) 0 0 no-repeat;}

.psptwo {z-index:1;position:absolute;top:247px;right:15px;width:490px;height:50px;}
.psptwo h2 {float:left;color:#fff;font-weight:normal;font-size:22px;margin:0;line-height:28px;}
/*.psptwo div#product2 {z-index:6;float:right;margin:5px 35px 0 0;background:url(/images/bstateBg.png) 0 0 no-repeat;}
.psptwo div#product3 {z-index:6;float:right;margin:5px 35px 0 0;background:url(/images/bstateBg.png) 0 0 no-repeat;}*/

.shopsub {position:relative;width:940px;padding:0;background:#353535;}
.shotbg {position:relative;width:900px;height:305px;padding:20px;background:url(/images/shotbg.jpg) 0 0 no-repeat;}
.shopspec {position:relative;width:910px;padding:15px;}
.shopspec h2 {color:#fff;font-weight:normal;font-size:28px;line-height:34px;margin:0 0 10px 25px;}

.formwrap {position:relative;width:910px;background:url(/images/shopformBgMid.jpg) 50% 0 repeat-y;}
.shopform {z-index:1;position:relative;width:880px;min-height:294px;height:auto !important;height:294px;padding:15px;background:transparent;}
.shopformtop {z-index:0;position:absolute;top:0;left:0;width:910px;height:90px;background:url(/images/shopformBgtop.jpg) 50% 0 no-repeat;}
.shopformbot {z-index:0;position:absolute;bottom:0;left:0;width:910px;height:90px;background:url(/images/shopformBgbot.jpg) 50% 0 no-repeat;}

.shopn td, .shopn th {padding:5px 10px}
.shopn th {color:#9cc;font-size:18px;}
.shopn td {color:#fff;}
.shopn td.img {padding:20px 40px;background:url(/images/imgBg.gif) 100% 0 repeat-y;}
.shopn td.able {padding:0 40px;background:url(/images/imgBg.gif) 100% 0 repeat-y;}
.shopn td.able td {font-size:14px;}
.shopn td.able td input {text-align:center;border:0;width:50px;height:32px;padding:0 5px 0 5px;background:url(/images/suffixInputBg2.png) 100% 0 no-repeat;}
.shopn td.lic {padding:0 40px 20px 40px;}
.shopn td.lic div.add {margin:10px 0 0 45px;}
.shopn td.lic h4 {color:#fff;font-weight:bold;font-size:18px;line-height:22px;position:relative;width:200px;padding:10px 0;}
.shopn td.lic h4 span {position:absolute;top:10px;right:0;}
.shopn td.lic input.medInput {position:relative;width:178px;height:32px;padding:0 5px 0 5px;border:0;background:url(/images/medInputBg.png) 100% 0 no-repeat;}

.shope th {padding:2px 10px 10px 10px}
.shope td {padding:2px 10px}
.shope th {color:#9cc;font-size:18px;}
.shope td {color:#fff;}
.shope td.img {padding:10px 40px 0 40px;background:url(/images/imgBg2.gif) 100% 50% no-repeat;}
.shope td.able {padding:0 0 0 40px;background:url(/images/ableBg.gif) 0 100% repeat-x;}
.shope td.able table {margin:0 0 10px 0;}
.shope td.able td {font-weight:bold;font-size:14px;}
.shope td.able td input {text-align:center;border:0;width:50px;height:32px;padding:0 5px 0 5px;background:url(/images/suffixInputBg2.png) 100% 0 no-repeat;}
.shope td.able td.inputfixr input {padding:0;width:15px;height:15px;vertical-align:middle;background:none;}
.shope td.lic {padding:10px 40px 20px 40px;}
.shope td.lic table {margin:0 0 10px 0;}
.shope td.lic div.add {float:right;}
.shope td.lic h4 {float:left;color:#fff;font-weight:bold;font-size:18px;line-height:22px;position:relative;width:200px;padding:10px 0;margin:0;}
.shope td.lic h4 span {position:absolute;top:10px;right:0;}
.shope td.lic input.medInput {position:relative;width:178px;height:32px;padding:0 5px 0 5px;border:0;background:url(/images/medInputBg.png) 100% 0 no-repeat;margin:0;}

.thankyou {float:right;width:605px;}
.thankyou h2 {color:#000;font-size:18px;line-height:24px;}
.thankyou p {margin:0 0 15px 0;}
.thankyou p a {color:#186659;}
.thankyou p a:hover {color:#186659;text-decoration:underline;}

.requestdesc {float:left;position:relative;width:385px;}
.requestdesc h4 {color:#000;font-weight:bold;font-size:18px;line-height:22px;position:relative;width:315px;padding:10px;}
.requestdesc h4 span {position:absolute;top:10px;right:0;}
.requestdesc input.a2cb {float:right;margin:0 20px 0 0;}
.requestimg {float:right;width:200px;}

.rditems {position:relative;width:335px;padding:15px;background:#dfebe9;}
.rditems table {width:100%;}
.rditems th {color:#000;}
.rditems td, .rditems th {padding:5px;}
.rditems td input {width:60px;padding:2px;border:1px solid #666;}
.rditems th input {vertical-align:middle;}

.shippingtext {position:relative;width:800px;background:#f4f4f4;padding:15px 0 0 0;}
.shippingtext p {padding:0 15px 15px 15px;}
.shippingtext p a {color:#186659;text-decoration:underline;}
.shippingtext p a:hover {color:#186659;text-decoration:none;}

.billing {float:left;width:390px;padding:0 0 8px 0;background:#f4f4f4 url(/images/bsBotBg.gif) 0 100% no-repeat;min-height:480px;height:auto !important;height:480px;}

.shipping {float:right;width:390px;padding:0 0 8px 0;background:#f4f4f4 url(/images/bsBotBg.gif) 0 100% no-repeat;min-height:480px;height:auto !important;height:480px;}
.shipping p {padding:0 15px 15px 15px;}
.shipping p a {color:#186659;text-decoration:underline;}
.shipping p a:hover {color:#186659;text-decoration:none;}

.billing table, .shipping table, .paymentype table {width:100%;}
.billing td, .shipping td, .billing th, .shipping th, .paymentype td, .paymentype th, .billingtotal td, .billingtotal th {padding:5px 0 0 10px;}
.billing th, .shipping th, .paymentype th, .billingtotal th {font-size:12px;font-weight:bold;color:#046a5a;}

.billing h2, .shipping h2 {color:#333;font-weight:normal;font-size:24px;line-height:28px;padding:8px 10px 25px 10px;background:#f4f4f4 url(/images/billingShippingBg.gif) 0 0 no-repeat;}
.billing input.lrgInput, .shipping input.lrgInput {position:relative;width:258px;height:32px;padding:0 5px 0 5px;border:0;background:url(/images/lrgInputBg2.gif) 100% 0 no-repeat;}
.billing input.medInput, .shipping input.medInput, .paymentype input.medInput {position:relative;width:178px;height:32px;padding:0 5px 0 5px;border:0;background:url(/images/medInputBg.gif) 100% 0 no-repeat;}
.billing input.zipInput, .shipping input.zipInput {width:50px;height:32px;background:url(/images/suffixInputBg2.gif) 100% 0 no-repeat;}
.billing input.areaInput, .billing input.prefixInput, .shipping input.areaInput, .shipping input.prefixInput, .paymentype input.areaInput {width:40px;height:32px;background:url(/images/areaInputBg2.gif) 100% 0 no-repeat;}
.billing input.suffixInput, .shipping input.suffixInput, .billing input.extInput, .shipping input.extInput {width:50px;height:32px;background:url(/images/suffixInputBg2.gif) 100% 0 no-repeat;}

.shipping td.sameas {color:#000;padding:5px 35px;font-size:10px;}
.shipping td.sameas input {vertical-align:middle;margin:0 0 0 10px;}
.shipping td.sameas p {float:left;margin:10px 0 5px 0;}

.payinfo {width:100%;}
.payinfo th {vertical-align:top;padding:7px 10px 20px 10px;}
.payinfo td {padding:10px;background:#f4f4f4;}
.payinfo th.one {text-align:left;background:url(/images/cartableThBg.gif) 0 0 no-repeat;}
.payinfo th.two {text-align:left;background:url(/images/cartableThBg.gif) 50% 0 no-repeat;}
.payinfo th.thr {text-align:center;background:url(/images/cartableThBg.gif) 50% 0 no-repeat;}
.payinfo th.for {text-align:center;background:url(/images/cartableThBg.gif) 100% 0 no-repeat;}
.payinfo td.pronam {font-weight:bold;color:#046a5a;}
.payinfo td.quan {text-align:center;font-weight:bold;color:#046a5a;}
.payinfo td.price {text-align:center;font-weight:bold;color:#000;}

.billtoshipto {float:left;width:150px;padding:10px;background:#f4f4f4;margin:0 20px 0 0;min-height:320px;height:auto !important;height:320px;}

.selectshipping {float:left;width:200px;padding:10px;background:#f4f4f4;margin:0 20px 0 0;min-height:320px;height:auto !important;height:320px;}
.selectshipping ul {margin:10px 0;}
.selectshipping li {margin:3px 0;font-size:11px;}
.selectshipping li input {margin:0 5px 0 0;vertical-align:middle;}
.selectshipping li strong {display:inline;color:#666;font-size:11px;}

.paymentype {float:left;width:350px;padding:10px;background:#f4f4f4;min-height:320px;height:auto !important;height:320px;}
.paymentype select, .billing select, .shipping select {padding:5px;border:1px solid #97beb7;}

.billtoshipto strong, .selectshipping strong, .paymentype strong {display:block;color:#000;font-size:12px;}
.billtoshipto p, .selectshipping p, .paymentype p {display:block;font-size:10px;margin:0 0 15px 0;}

.billingcomments {float:left;width:395px;}
.billingcomments p {margin:0 0 15px 0;}
.billingcomments  textarea {width:343px;height:70px;padding:5px;border:1px solid #97beb7;}
.billingtotal {float:right;width:395px;}
.billingtotal table {float:right;}



/* Graphic jQuery Selects */

/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  top:30px;
  left:0;
  width:176px;
  background-color:white;
  border:1px solid #ccc;
  margin:0px;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
  z-index:1200;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;

}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* Look and feel of select box */
.selectbox 
{
position:relative;
float:right;
width:171px;
height:33px;
margin: 0px 0 10px 0px;
padding:0 0 2px 5px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
background:url(/images/bstateBg.png) 0 2px no-repeat;
cursor: pointer;
color:#333;
border:0;
}

.dropperOne {float:right;position:relative;width:176px;height:35px;z-index:1100;text-align:right;}
.dropperTwo {float:right;position:relative;width:226px;height:35px;z-index:1000;text-align:right;}
.dropperThr {float:right;position:relative;width:176px;/*height:35px;*/z-index:900;text-align:right;}
.dropperFor {float:right;position:relative;width:176px;height:35px;z-index:800;text-align:right;}

/* END Graphic jQuery Selects */

.regionalAds {display:none;float:right;position:relative;}

.internalAds {display:none;float:right;position:relative;}

.whatsthis {font-weight:normal; font-size:12px;}
.buyNowLicHelpOne {display:none;position:relative;width:1px;height:1px;}
.buyNowLicHelpTwo {color:#fff;position:absolute;bottom:20px;left:43px;width:334px;height:151px;padding:25px;border:2px solid #256b61;background:#328276;-moz-box-shadow: 5px 5px 15px #000;-webkit-box-shadow: 5px 5px 15px #000;box-shadow: 5px 5px 15px #000;}

.whatsthisEd {font-weight:normal; font-size:12px;}
.buyNowLicHelpOneEd {display:none;position:relative;width:1px;height:1px; text-align:left;}
.buyNowLicHelpTwoEd {color:#fff;font-weight:normal;font-size:12px;position:absolute;bottom:20px;left:43px;width:334px;height:151px;padding:25px;border:2px solid #256b61;background:#328276;-moz-box-shadow: 5px 5px 15px #000;-webkit-box-shadow: 5px 5px 15px #000;box-shadow: 5px 5px 15px #000;}





/*.facebook {position:absolute;top:-9px;left:25px;color:#fff;}
.facebook img {vertical-align:top;}*/

.facebook {position:absolute;top:-45px;left:15px;color:#fff;}
.facebook img {vertical-align:top;}

.breadcrumb {
	display: inline-block;
	margin-top: 10px;
}

.breadcrumb li {
	margin-right: 5px;
	float: left;
}

.breadcrumb li a {
	margin-right: 5px;
	color: #186659;
}

.uppercontent p{
	margin-bottom: 10px;
	margin-top: 10px;
}

.uppercontent h2 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 5px 0;
}

.roundedbox {
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border: 0px solid #800000;
	background-color: #DFEBE9;
	margin-bottom: 10px;
}

.roundedbox table {
	padding: 8px;
}

.roundedbox table tbody tr td {
	width: 250px;
}

.roundedbox table tbody tr td a {
	color: #186659;
}

#subLeft, #subRight {
	float: left;
}

p.location{
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	
}

p.location a{
color: #186659;
}

#clearboth {
	clear: both;
}

#box.upperrounded {
	border-radius: 8px 8px 0px 0px; 
	-moz-border-radius: 8px 8px 0px 0px; 
	-webkit-border-radius: 8px 8px 0px 0px; 
	border: 0px solid #000000;
	padding: 20px;
	background-color: white;
}

#downloadpdf {
	margin: 5px 35px 0 35px;
}

#downloadpdf .text {
	position: relative;
	top: -10px;
}

.modmargin {
	margin: 15px 15px 15px 0;
}



#questions {
	margin: 15px 15px 0 35px;
	font-size: 16px;
}

.counties td, .states td{
	width: 180px;
}
